@charset "UTF-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* ---------------------------------------------
*   font face
--------------------------------------------- */
/* NotoSansJP-Bold */
@font-face {
  font-family: 'NotoSansJP-Bold';
  src: url("/assets/fonts/NotoSansJP-Bold.otf") format("opentype"), url("/assets/fonts/NotoSansJP-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* NotoSansJP-Thin */
@font-face {
  font-family: 'NotoSansJP-Thin';
  src: url("/assets/fonts/NotoSansJP-Thin.otf") format("opentype"), url("/assets/fonts/NotoSansJP-Thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Roboto-Black */
@font-face {
  font-family: 'Roboto-Black';
  src: url("/assets/fonts/Roboto-Black.ttf") format("truetype"), url("/assets/fonts/Roboto-Black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Roboto-Bold */
@font-face {
  font-family: 'Roboto-Bold';
  src: url("/assets/fonts/Roboto-Bold.ttf") format("truetype"), url("/assets/fonts/Roboto-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Roboto-Light */
@font-face {
  font-family: 'Roboto-Light';
  src: url("/assets/fonts/Roboto-Light.ttf") format("truetype"), url("/assets/fonts/Roboto-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* ---------------------------------------------
*   base
--------------------------------------------- */
html,
body {
  margin: 0;
  padding: 0;
}

body {
  font-family: "NotoSansJP-Thin", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  font-weight: 400;
  color: #121932;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #f5f2ed;
  overflow-x: hidden;
  word-wrap: break-word;
  margin: 0 auto;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

article,
aside,
footer,
header,
nav,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
}

a {
  color: inherit;
  outline: none;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
  border: none;
  vertical-align: middle;
}

video {
  max-width: 100%;
  height: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, sans-serif;
  font-size: inherit;
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  table-layout: fixed;
  border: 1px solid #eee;
}

th,
td {
  padding: 4px 6px;
  text-align: left;
  vertical-align: top;
  border: 1px solid #eee;
}

blockquote,
q {
  quotes: none;
}

blockquote::after,
blockquote::before,
q::after,
q::before {
  content: "";
  content: none;
}

address {
  font-style: normal;
}

a {
  text-decoration: none;
}

button {
  outline: none;
  margin: 0;
  padding: 0;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  background: none;
  text-indent: .01px;
  text-overflow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.access-block {
  padding-bottom: 20px;
  border-bottom: 1px solid #121932;
}

.access-block__head {
  position: relative;
  font-size: 18px;
  font-family: 'Roboto-Bold';
}

.access-block__head:after {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: '';
  width: calc(100% - 85px);
  height: 1px;
  background-color: #121932;
}

.access-block__txt {
  margin-top: 10px;
  line-height: 2;
}

.access-block__link {
  display: inline-block;
  margin-top: 10px;
  font-size: 12px;
  -webkit-transition: color .3s;
  transition: color .3s;
  text-decoration: underline;
}

.access-block__link:hover {
  color: #ea5514;
  text-decoration: none;
}

.txtimg {
  display: block;
}

.txtimg + .txtimg {
  margin-top: 55px;
}

.txtimg--tel svg {
  width: 225px;
  height: 30px;
}

.txtimg--mail svg {
  width: 310px;
  height: 30px;
}

.txtimg:hover .tel-path {
  fill: #ea5514;
}

.txtimg:hover .mail-path {
  fill: #ea5514;
}

.tel-path,
.mail-path {
  fill: #121932;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.contact__body {
  margin-top: 55px;
}

.contents-area {
  width: 50%;
}

.copyright small {
  font-size: 9px;
  font-family: 'Roboto-Light';
}

.footer {
  padding: 5.83333% 8.33333%;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  color: #f5f2ed;
  z-index: 9998;
}

.header:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 50%;
  height: 100%;
  opacity: 0;
  -webkit-transition: background 1s, opacity 1s;
  transition: background 1s, opacity 1s;
  pointer-events: none;
}

.is-contents .header:before {
  background-color: #f5f2ed;
  opacity: 1;
}

.is-contents.drawerShow .header:before {
  background-color: transparent;
}

.header-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 104px;
  padding: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 9999;
}

.header-logo__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ea5514;
  width: 165px;
  padding-top: 35px;
  font-size: 22px;
  font-family: 'NotoSansJP-Bold';
  -webkit-transition: color .3s;
  transition: color .3s;
}

.is-introduction .header-logo__link {
  color: #f5f2ed;
}

.header-logo__ico {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 15px;
  fill: #ea5514;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.is-introduction .header-logo__ico {
  fill: #f5f2ed;
}

.header-menus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-menus__txt-link {
  display: block;
  width: 72px;
  margin-right: 38px;
}

.header-menus__txt-link .cls-1 {
  fill: #ea5514;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.is-introduction .header-menus__txt-link .cls-1 {
  fill: #f5f2ed;
}

.header-menus__txt-link .cls-2 {
  fill: none;
  stroke: #ea5514;
  stroke-miterlimit: 10;
  stroke-width: 0.5px;
  -webkit-transition: stroke .3s;
  transition: stroke .3s;
}

.is-introduction .header-menus__txt-link .cls-2 {
  stroke: #f5f2ed;
}

.header-menus__btn {
  width: 67px;
  height: 67px;
  cursor: pointer;
}

.header-menus__btn .path1 {
  fill: #ea5514;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.is-introduction .header-menus__btn .path1 {
  fill: #f5f2ed;
}

.header-menus__btn .path2 {
  fill: none;
  stroke: #ea5514;
  stroke-miterlimit: 10;
  stroke-width: .5;
  -webkit-transition: stroke .3s;
  transition: stroke .3s;
}

.is-introduction .header-menus__btn .path2 {
  stroke: #f5f2ed;
}

.introduction {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #121932;
  z-index: 9998;
  color: #fff;
  text-align: center;
}

.introduction__container {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.introduction__container:after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  content: '';
  width: 500px;
  height: 500px;
  background: url(/assets/img/bg_intro.png) center no-repeat;
  background-size: cover;
  z-index: -1;
}

.introduction__wrap {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.introduction__txt-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #ea5514;
  font-family: 'NotoSansJP-Bold';
  letter-spacing: 0.1em;
  color: #ea5514;
  width: 100%;
}

.introduction__head {
  font-size: 44px;
  margin-bottom: 1em;
}

.introduction__txt {
  font-size: 17px;
  line-height: 3;
}

.introduction__txt + .introduction__txt {
  margin-top: 1.5em;
}

.introduction__logo {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80px;
}

.introduction__logo svg {
  width: 100%;
  height: 38px;
  fill: #ea5514;
}

.lead-block__copy {
  font-size: 21px;
}

.lead-block__txt {
  margin-top: 40px;
}

.list-detail__head {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  line-height: 1;
  border-bottom: 1px solid #121932;
  padding-bottom: 5px;
}

.list-detail__ttl {
  font-size: 24px;
}

.list-detail__ttl-ico {
  margin-right: 0.15em;
}

.list-detail__subttl {
  margin-left: 25px;
  font-size: 15px;
  color: #ea5514;
}

.list-detail__body {
  margin-top: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.list-detail__fig {
  margin-right: 12px;
  width: 190px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}

.list-detail__list {
  margin-top: 12px;
}

.list-detail__item {
  position: relative;
}

.main-animation {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #f5f2ed;
  z-index: 9998;
}

.main-animation__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}

.main-animation__body {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.main-logo-block {
  position: relative;
  margin: 0 auto;
  width: 500px;
  height: 500px;
}

.plus-logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 500px;
}

.plus-logo svg {
  width: 500px;
  height: 500px;
}

.company-logo {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  width: 500px;
  height: 500px;
}

.company-logo svg {
  width: 500px;
  height: 500px;
}

.company-logo.is-show {
  opacity: 1;
}

.animation-copy {
  margin-top: 50px;
  width: 100%;
  text-align: center;
}

.animation-copy__typing-txt {
  position: relative;
  display: inline-block;
}

.animation-copy__txt {
  font-size: 40px;
  font-family: 'NotoSansJP-Bold';
}

.animation-copy__readmore {
  position: absolute;
  right: 0;
  bottom: -1em;
}

.animation-copy__readmore svg {
  width: 83px;
  height: 15px;
}

.skip {
  position: absolute;
  bottom: 5%;
  right: 10%;
}

.skip__txt {
  position: relative;
  font-size: 16px;
  font-family: 'Roboto-Light';
  padding-left: 1em;
}

.skip__txt:before {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  content: '';
  width: 8px;
  height: 8px;
  border-top: 2px solid #121932;
  border-right: 2px solid #121932;
  -webkit-transform-origin: center;
          transform-origin: center;
}

.skip__txt--intro {
  color: #fff;
}

.skip__txt--intro:before {
  border-color: #fff;
}

.hIpnKelx_0 {
  fill: transparent;
  stroke: #121932;
  stroke-miterlimit: 10;
  stroke-dasharray: 1524 1526;
  stroke-dashoffset: 1525;
  -webkit-animation: hIpnKelx_draw 2666ms ease-in-out 0ms forwards;
          animation: hIpnKelx_draw 2666ms ease-in-out 0ms forwards;
  -webkit-transition: fill 1s, opacity .8s;
  transition: fill 1s, opacity .8s;
}

.hIpnKelx_0.fill {
  fill: #121932;
}

.hIpnKelx_0.hide {
  opacity: 0;
}

@-webkit-keyframes hIpnKelx_draw {
  95.1219512195122% {
    stroke-opacity: 1;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes hIpnKelx_draw {
  95.1219512195122% {
    stroke-opacity: 1;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

.js-headerLogo,
.js-headerBtn,
.js-headerTxt,
.js-companyLogo,
.js-animationTxt,
.js-copyTxt {
  opacity: 0;
  -webkit-transition: opacity .8s, fill .3s;
  transition: opacity .8s, fill .3s;
}

.js-headerLogo.is-show,
.js-headerBtn.is-show,
.js-headerTxt.is-show,
.js-companyLogo.is-show,
.js-animationTxt.is-show,
.js-copyTxt.is-show {
  opacity: 1;
}

.js-typingTxt {
  display: inline-block;
}

.js-typingTxt span {
  opacity: 0;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

.js-typingTxt2 {
  display: inline-block;
  color: #ea5514;
}

.js-typingTxt2 span {
  opacity: 0;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

.js-typingTxt2 span:nth-last-child(3) {
  display: inline-block;
  color: #ea5514;
  -webkit-animation: bounds 0.3s ease-in 0s infinite alternate;
          animation: bounds 0.3s ease-in 0s infinite alternate;
}

.js-typingTxt2 span:nth-last-child(2) {
  display: inline-block;
  color: #ea5514;
  -webkit-animation: bounds 0.3s ease-in .1s infinite alternate;
          animation: bounds 0.3s ease-in .1s infinite alternate;
}

.js-typingTxt2 span:nth-last-child(1) {
  display: inline-block;
  color: #ea5514;
  -webkit-animation: bounds 0.3s ease-in .2s infinite alternate;
          animation: bounds 0.3s ease-in .2s infinite alternate;
}

@-webkit-keyframes bounds {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  100% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
}

@keyframes bounds {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  100% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
}

/*  introduction
--------------------------------------------- */
.js-introduction {
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  pointer-events: none;
}

.is-introduction .js-introduction {
  opacity: 1;
  pointer-events: auto;
}

.js-introHead {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.is-introduction .js-introHead {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.js-introTxt1 {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}

.is-introduction .js-introTxt1 {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.js-introTxt2 {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transition-delay: 5s;
          transition-delay: 5s;
}

.is-introduction .js-introTxt2 {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.js-introTxt3 {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transition-delay: 7.5s;
          transition-delay: 7.5s;
}

.is-introduction .js-introTxt3 {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.js-introTxt4 {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transition-delay: 10s;
          transition-delay: 10s;
}

.is-introduction .js-introTxt4 {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.main-contents {
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

.is-contents .main-contents {
  opacity: 1;
}

.map-wrap {
  margin: 18px auto 0;
  max-width: 400px;
}

.map-wrap__frame {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.map-wrap__frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.menu__pagetop {
  position: absolute;
  left: 50%;
  bottom: 30px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
  width: 50px;
  height: 25px;
  margin: 0 auto 0;
}

.menu__pagetop .logo-path {
  fill: #fff;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.menu__pagetop:hover .logo-path {
  fill: #121932;
}

.menu-list {
  text-align: center;
}

.menu-list__link {
  font-family: 'Roboto-Black';
  font-size: 40px;
  color: #fff;
  -webkit-transition: color .3s, font-size .3s;
  transition: color .3s, font-size .3s;
}

.menu-list__link.current {
  color: #10224c;
  font-size: 60px;
}

.menu-list__link:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  z-index: -1;
}

.menu-list__link--vision:before {
  background: url(/assets/img/menu-bg_default.jpg) center center no-repeat;
  background-size: cover;
  -webkit-transition: background .4s;
  transition: background .4s;
}

.menu-list__link--vision.current:before {
  background: url(/assets/img/menu-bg_vision.jpg) center center no-repeat;
  background-size: cover;
}

.menu-list__link--works:before {
  opacity: 0;
  background: url(/assets/img/menu-bg_works.jpg) center center no-repeat;
  background-size: cover;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}

.menu-list__link--works.current:before {
  opacity: 1;
}

.menu-list__link--company:before {
  opacity: 0;
  background: url(/assets/img/menu-bg_company.jpg) center center no-repeat;
  background-size: cover;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}

.menu-list__link--company.current:before {
  opacity: 1;
}

.menu-list__link--contact:before {
  opacity: 0;
  background: url(/assets/img/menu-bg_contact.jpg) center center no-repeat;
  background-size: cover;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}

.menu-list__link--contact.current:before {
  opacity: 1;
}

.mv-wrap {
  position: relative;
  height: 100%;
  height: 100vh;
  padding-top: 110px;
}

.mv {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0 auto;
  width: 75.83333%;
}

.mv__logo svg {
  width: 100%;
  height: 47.25275%;
}

.mv-txt {
  color: #ea5514;
  font-size: 20px;
  font-family: 'NotoSansJP-Bold';
  margin-top: 45px;
}

.nav-warp {
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  height: 100vh;
  background-color: #ea5514;
  z-index: 9997;
  z-index: 9999;
}

.profile-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'NotoSansJP-Thin';
  border-bottom: 1px solid #ea5514;
  padding: 20px 0;
}

.profile-list__head {
  width: 20.45455%;
  font-family: 'NotoSansJP-Bold';
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  line-height: 3;
  margin-right: 1em;
}

.profile-list__data {
  line-height: 3;
}

.profile-list__txt {
  line-height: 3;
}

.section {
  padding: 110px 8.33333% 0;
  margin-top: 110px;
}

.section__head {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding-bottom: 5px;
  border-bottom: 1px solid #ea5514;
  margin-bottom: 45px;
  color: #ea5514;
  line-height: 1;
}

.section__ttl {
  font-size: 60px;
  font-family: 'Roboto-Black';
}

.section__subttl {
  margin-left: 50px;
  font-size: 15px;
  font-family: 'NotoSansJP-Thin';
}

.vision__body {
  margin-top: 60px;
}

.vision__body-head {
  font-size: 24px;
  font-family: 'NotoSansJP-Bold';
  border-bottom: 1px solid #121932;
  margin-bottom: 30px;
}

.vision__msg-txt + .vision__msg-txt {
  margin-top: 20px;
}

.works-list__item + .works-list__item {
  margin-top: 50px;
}

.color-main {
  display: inline-block;
  color: #ea5514;
}

.pc-hide {
  display: block;
}

.sp-hide {
  display: none;
}

@media screen and (max-width: 767px) {
  .access-block__txt {
    font-size: 14px;
  }
  .txtimg + .txtimg {
    margin-top: 25px;
  }
  .contents-area {
    width: 100%;
  }
  .footer {
    padding: 20px;
    text-align: center;
  }
  .drawerShow .header {
    z-index: 10000;
  }
  .header:before {
    width: 100%;
  }
  .header-container {
    padding: 0 20px;
    height: 66px;
  }
  .header-logo__link {
    padding-top: 13px;
    width: 140px;
  }
  .drawerShow .header-logo__link {
    color: #fff;
  }
  .drawerShow .header-logo__ico {
    fill: #fff;
  }
  .header-menus__txt-link {
    display: none;
  }
  .drawerShow .header-menus__txt-link .cls-1 {
    fill: #fff;
  }
  .drawerShow .header-menus__txt-link .cls-2 {
    stroke: #fff;
  }
  .header-menus__btn {
    width: 50px;
    height: 50px;
  }
  .drawerShow .header-menus__btn .path1 {
    fill: #fff;
  }
  .drawerShow .header-menus__btn .path2 {
    stroke: #fff;
  }
  .introduction__head {
    font-size: 22px;
  }
  .introduction__txt {
    font-size: 12px;
    line-height: 1.8;
  }
  .introduction__logo svg {
    width: 50px;
    height: 19px;
  }
  .lead-block__txt {
    margin-top: 25px;
    font-size: 14px;
    line-height: 2;
  }
  .list-detail__ttl .color-main {
    margin-right: 5px;
  }
  .list-detail__subttl {
    font-size: 14px;
  }
  .list-detail__body {
    display: block;
    margin-top: 20px;
  }
  .list-detail__fig {
    width: 100%;
  }
  .list-detail__txt {
    font-size: 14px;
    margin-top: 20px;
    line-height: 2;
  }
  .list-detail__item {
    font-size: 14px;
  }
  .main-logo-block {
    width: 65.18905vw;
    height: 65.18905vw;
  }
  .plus-logo {
    width: 65.18905vw;
    height: 65.18905vw;
  }
  .plus-logo svg {
    width: 65.18905vw;
    height: 65.71056vw;
  }
  .company-logo {
    width: 65.18905vw;
    height: 65.18905vw;
  }
  .company-logo svg {
    width: 65.18905vw;
    height: 65.71056vw;
  }
  .animation-copy {
    width: 80%;
    bottom: 10%;
    margin: 40px auto 0;
  }
  .animation-copy__txt {
    font-size: 22px;
  }
  .animation-copy__readmore {
    right: 50%;
    bottom: -2em;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
  .js-headerBtn.is-show,
  .js-headerTxt.is-show {
    fill: #ea5514;
  }
  .main-contents {
    display: block;
  }
  .nav-warp {
    width: 100%;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  }
  .drawerShow .nav-warp {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  .profile-list__item {
    font-size: 14px;
    padding: 15px 0;
  }
  .profile-list__head {
    line-height: 2;
  }
  .profile-list__data {
    line-height: 2;
  }
  .profile-list__txt {
    line-height: 2;
  }
  .section {
    padding: 90px 20px 0;
    margin-top: 90px;
  }
  .section__head {
    margin-bottom: 30px;
  }
  .section__ttl {
    font-size: 50px;
  }
  .section__subttl {
    font-size: 14px;
    margin-left: 20px;
  }
  .vision__body {
    margin-top: 40px;
  }
  .vision__msg {
    font-size: 14px;
    line-height: 2;
  }
  .works-list {
    margin-top: 30px;
  }
  .pc-hide {
    display: none;
  }
  .sp-hide {
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .contents-area {
    width: 60%;
  }
  .header:before {
    width: 60%;
  }
  .nav-warp {
    width: 40%;
  }
}

@media screen and (min-width: 768px) {
  .header-logo__link:hover {
    color: #121932;
  }
  .header-logo__link:hover .header-logo__ico {
    fill: #121932;
  }
  .is-introduction .header-logo__link:hover {
    color: #ea5514;
  }
  .is-introduction .header-logo__link:hover .header-logo__ico {
    fill: #ea5514;
  }
  .is-contents .header-menus {
    display: none;
  }
  .header-menus__txt-link:hover .cls-1 {
    fill: #121932;
  }
  .is-introduction .header-menus__txt-link:hover .cls-1 {
    fill: #ea5514;
  }
  .header-menus__txt-link:hover .cls-2 {
    stroke: #121932;
  }
  .is-introduction .header-menus__txt-link:hover .cls-2 {
    stroke: #ea5514;
  }
  .header-menus__btn:hover .path1 {
    fill: #121932;
  }
  .is-introduction .header-menus__btn:hover .path1 {
    fill: #ea5514;
  }
  .header-menus__btn:hover .path2 {
    stroke: #121932;
  }
  .is-introduction .header-menus__btn:hover .path2 {
    stroke: #ea5514;
  }
  .menu-list__link:hover {
    color: #10224c;
    font-size: 60px;
  }
}

@media screen and (max-width: 768px) {
  .animation-copy__readmore {
    right: 4em;
  }
}
